.Finish_root {
  width: 100%;
}

#finish_photoUpload {
  margin-top: 30px;
}

.Finish_image-box {
  padding: 10px;
  height: 280px;
  position: relative;
  box-shadow: 0px 0px 5px -1px var(--border-default);
}

.Finish_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#finish_Reset {
  margin-top: 10px;
  background-color: #eff0f3;
  color: black;
  box-shadow: none;
}

#uldri1 {
  display: none;
}

#helper_upload {
  color: #939393;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
